.carouselImg{
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.title1{
    font-family: 'Righteous', Arial, Helvetica, sans-serif;
}

.title2{
    font-family: 'Gotham Book', sans-serif;
}

.company_img{
    height: 250px;
}

.company_div:hover{
    /* height: +10px; */
    transition: 0.5s;
    box-shadow: 0px 5px 10px 0px black;
    background: rgb(39,82,141);
    background: radial-gradient(circle, rgba(39,82,141,1) 0%, rgba(28,54,89,1) 100%); 
    color: white;
}
.company_div:hover .btn{
    background-color: white;
}
.company_div:hover .btn:hover{
    background-color: rgba(1, 0, 0, 0.508);
}

.font02{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif !important;
}

.fl::first-letter {
    font-size: 200%;
    /* color: #198754; */
}



/* mobile  */
.company_img_mobile{
    width: 90%;
}
.company_detailbox{
    width: 90%;
}


/* our distributions */
.font01 {
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
}
.text04:hover{
    color: #1C3659 !important;
}

.distributionTitle{
    transition: 0.5s;
}

.distributionDiv:hover .distributionTitle{
    color: #2e3192 !important;
}
.distributionImg{
    transition: 4s;
}
.distributionDiv:hover .distributionImg{
    scale: 1.3;
}

/* our distributions */

/* who we are  */
.text05{
    transition: 1.5s;
    font-family:'Open Sans', sans-serif;
    font-size: 28px;
}
.text04{
    transition: 1.5s;
}
.textDiv02{
    transition: ease-out 1.5s;
}
.textDiv{
    transition: 1.5s;
}

.exportImg{
    border-radius: 10px;
    transition: 1.5s;
}

.exportImgRow:hover .exportImg{
    opacity: 20%;
    scale: 0.8;
}


.exportImgRow:hover .text05{
    color: #1C3659 !important;
}

.exportImgRow:hover .textDiv02{
    /* text-align: center !important; */
    width: 200% !important;
    /* scale: 1.2; */
}

.exportImgRow:hover .text04{
    /* color: white !important;
    background-color: #198754; */
    /* font-weight: bold; */
    /* padding: 20px; */
    font-family: 'Roboto', sans-serif;
    border: none;
    border-radius: 20px;
}

/* who we are  */